Subject: Re: bug#9779: No usable browser found on Lubuntu

From: Stefan Monnier <[email-masked]>
Date: Mon, 17 Oct 2011 21:53:39 -0400

> Clicking on a link doesn't open a Web browser as expected
> but fails with the error message "No usable browser found"
> on Lubuntu 11.10 (Ubuntu + LXDE) since its default web browser
> is Chromium, but Chromium is still not supported by browse-url.

Better would be if we can use xdg-open.  Could you check if xdg-open
works, and if so, how to adjust browse-url-can-use-xdg-open accordingly?

        Stefan